<div>
    <h1>Matritz EAWS</h1>&#13;
    &#13;
    <section class="section-centered">
        <div class="panel">&#13;
            <p>Era mairitz EAWS ei un estrument introdusit pes *Servicis d'Alerta de Lauegi
                europèus&#13;
                damb er objectiu d'ajudar es predictors de lauegi a determinar es&#13;
                <a href="/education/danger-scale">nivèus de perilh de lauegi</a> d'ua&#13;
                manèra mès objectiva. Era mairitz EAWS servís per estandarditzar eth grad de perilh de lauegi&#13;
                avalorat e emetut pes diferenti servicis d'alèrta e ei destinat&#13;
                entà excludir es influéncies subjectives ena mesura deth possible ara ora de pronosticar&#13;
                eth perilh de lauegi.
            </p>&#13;
            &#13;
            <table style="width: 100%; border: 0px solid #000; text-align: center">
                <tbody>
                    <tr>
                        <td><img style="width: 100%" title="Updated EAWS Matrix for objectively assessing the avalanche danger&#13;
                    level (Version 06/2022)." alt="Updated EAWS Matrix for objectively assessing the avalanche danger&#13;
                  level (Version 06/2022)." data-entity-type="file"
                                data-entity-uuid="d397a528-6f80-4ea3-afdf-255ab9ae681d"
                                src="/content_files/EAWS-Matrix_EN.png"></td>&#13;
                    </tr>
                </tbody>
            </table>
            <p class="small" style="text-align: center">Figura 1: Mairitz EAWS actualizada entà avalorar objectivament
                eth nivèu de&#13;
                perilh de lauegi (version 06/2022).</p>&#13;
            &#13;
            <h2>Era matritz EAWS: un estrument entà avalorar de forma objectiva eth grad de perilh de lauegi
                en Euròpa.</h2>&#13;
            &#13;
            <p>Era mairitz EAWS s'utilize entà determinar&#13;
                <a href="/education/danger-scale">es nivèus de perilh de lauegi</a> basat en&#13;
                era estabilitat deth mantèth de nhèu, era frequéncia d'estabilitat deth
                mantèth de nhèu e era <a href="/education/avalanche-sizes">mida de laueg</a>.
            </p>&#13;
            <p>Era mairitz EAWS ei ua part substicial deth flux de trabalh de decision entà&#13;
                predictors de lauegi a Euròpa. Eth predictor aplica era mairitz EAWS&#13;
                damb es següents pensaments: en un prumèr pas avalore era estabilitat deth mantèth de nhèu&#13;
                en tot escuélher ua des classes fòrça praube, praube o regular e simultanèaments&#13;
                era frequéncia dera classa pera estabilitat deth mantèth de nhèu mès baisha (molti,&#13;
                quauqui, o pòqui) que descriu melhor eth&#13;
                <a href="/education/avalanche-problems">problema de lauegi</a>. En un&#13;
                dusau pas, eth predictor avalore quina mesura de lauegi ei era mès grana demorada&#13;
                e escuelh eth camp corresponent d'eth&#13;
                grafic d'estabilitat e frequéncia deth mantèth de nhèu seleccionada. Entà ua descripcion mès
                detalhada&#13;
                deth procès d'avaloracion consulte eth flux de trabalh europèu&#13;
                sus era avaloracion deth perilh de botassi.
            </p>&#13;
            <p>Es nivèus de perilh de lauegi dera mairitz EAWS actuau&#13;
                s'obtengueren per ua enquèsta a quauqui predictors a Euròpa. Se les demanèc qu'avalorèssen eth&#13;
                nivèu de perilh entàs diferentes combinacions d'estabilitat deth mantèth de nhèu, frequéncia&#13;
                d'estabilitat deth mantèth de nhèu e mida de lauegi. Era figura 1 mòstra que bèri camps&#13;
                laguens dera mairitz EAWS contien dus nivèus de perilh prepausadi. Era mediana&#13;
                d'eth nivèu de perilh s'indique en tot mostrar eth valor enter entà cada grad de perilh&#13;
                (p. ex., 1 per <i>1-Feble</i>). S'era distribucion de responses des&#13;
                predictors ère fòrça heterogeni, un dusau valor se da entre parentèsi,&#13;
                que represente eth reng interquartil, s'aguest valor ère diferent d'era&#13;
                mediana d'eth nivèu de perilh. Quan s'aplique era mairitz EAWS (figura 1), eth&#13;
                pronosticador li calerie utilizar eth prumèr nivèu de perilh indicat ara cel·la.&#13;
                Eth nivèu de perilh opcionau entre parentèsi indique qu'es predictors pòden&#13;
                èster en desacòrd e i a ua tendéncia cap a un dusau grad de perilh. Aguestes cel·les s'aurien de&#13;
                considerar damb suenh e s'arrecuélhen comentaris entà ua avaloracion futura.&#13;
                Per exemple, s'eth predictor avalore qu'eth problèma de lauegi en tot dominar&#13;
                se descriu melhor pes factors estabilitat <i>pobre</i> en&#13;
                <i>molti</i> punts e se demoren lauegi enquia <i>mida 3</i>, &#13;
                eth resultat serie eth nivèu de perilh de lauegi <i>4-Fort</i>.
            </p>&#13;
            <p>S'ètz interessadi en informacion mès detalhada sus coma s'obtenguec&#13;
                era mairitz EAWS, consulta es&#13;
                <a
                    href="https://www.avalanches.org/wp-content/uploads/2022/12/EAWS_matrix_definitions_EN.pdf">documents</a>&#13;
                presentadi ena&#13;
                <a href="https://www.avalanches.org/eaws-general-assembly-davos-06-2022/">Assemblada Generau</a>&#13;
                EAWS en Davos en junh de 2022.
            </p>&#13;
            <p>S'ès interessat en informacion mès detalhada sus com es camps dera mairitz EAWS&#13;
                sigueren designadi damb es sòns respectius perilhs de lauegi, &#13;
                consulta eth&#13;
                <a href="https://www.avalanches.org/wp-content/uploads/2022/12/eaws_matrix_poster_v1.pdf">&#13;
                    poster presentat</a>&#13;
                ena Assemblada Generau dera EAWS en Davos en junh de 2022.
            </p>&#13;
        </div>&#13;
    </section>
    <section classname="section-centered section-context">
        <div classname="panel">&#13;
            <h2 classname="subheader">Educacion e prevencion</h2>&#13;
            &#13;
            <ul classname="list-inline list-buttongroup-dense">
                <li><a classname="secondary pure-button" href="/education/danger-scale" title="Danger Scale">Escala de
                        perilh</a></li>&#13;
                <li><a classname="secondary pure-button" href="/education/avalanche-problems"
                        title="Avalanche Problems">Problèmes de lauegi</a></li>&#13;
                <li><a classname="secondary pure-button" href="/education/workflow" title="Workflow">Flux de trabalh</a>
                </li>&#13;
                <li><a classname="secondary pure-button" href="/education/matrix" title="Matrix">Matritz EAWS</a></li>
                &#13;
                <li><a classname="secondary pure-button" href="/education/snowpack-stability"
                        title="Snowpack stability">Estabilitat deth celh de nhèu</a></li>&#13;
                <li><a classname="secondary pure-button" href="/education/frequency" title="Frequency">Frecuéncia de
                        classe damb era menor estabilitat deth celh de nhèu</a></li>&#13;
                <li><a classname="secondary pure-button" href="/education/spatio-temporal-scale"
                        title="Spatio-temporal Scale">Escala Espacio-Temporau</a></li>&#13;
                <li><a classname="secondary pure-button" href="/education/handbook" title="Handbook">Manuau</a></li>
                &#13;
                <li><a classname="secondary pure-button" href="/education/avalanche-sizes" title="Avalanche Sizes">Mides
                        de lauegi</a></li>&#13;
                <li><a classname="secondary pure-button" href="/education/bons-habits" title="Avalanche Sizes">Bonnes
                        habitudes</a></li>&#13;
                <li><a classname="secondary pure-button" href="/education/articles" title="Articles">Articles</a></li>
                &#13;
            </ul>
        </div>&#13;
    </section>
</div>